workflow:
  id: console-logger
  name: Console Logger
  description: Simple workflow demonstrating console logging functionality with customizable messages.
  triggers:
    - type: manual
  actions:
    - name: echo
      provider:
        type: console
        with:
          logger: true
          message: "Hey"
